Subject: bug#1806: dired-pop-to-buffer in wrong place

From: martin rudalics <[email-masked]>
Date: Sun, 30 Sep 2012 12:47:40 +0200

>> I attach a patch which should do that, in principle (actually
 >> I just revived the respective part from my old specifiers approach).
 >
 > Thank you!  I'm starting to test your patch, and I see no problems,
 > everything works fine, it fixes all regressions in Dired.

Installed.

 >> Anyone who wants the nil behavior for `dired-shrink-to-fit' can add a
 >> corresponding entry to `display-buffer-alist' as you proposed earlier.
 >
 > This means that `dired-shrink-to-fit' could be marked obsolete?

I think so.

 >> (Someone would have to formulate that for users nicely and in the
 >> appropriate context.)
 >
 > This text could be written to the CURRENT-NAME arg of `make-obsolete'.

Do we support multiline strings in `make-obsolete'?

martin